.btn {
  min-height: 38px;
  transition: all 0.3s ease-in-out;
  color: var(--color-text-50);
  border-radius: $border-radius-md;
  padding: space(4) space(8);
  font-size: 1.2rem;
  font-weight: 500;
  z-index: 99999;

  &__contained-primary {
    background-color: var(--color-palette-primary-main);
    &:hover {
      background-color: var(--color-palette-primary-600);
    }
  }
  &__text-primary {
    background-color: inherit;
    color: var(--color-palette-primary-main);
    &:hover {
        color: var(--color-palette-primary-600);
    
    }
  }
}

